<div class="ui message">
  <div class="header">
    Tienes una encuesta por completar
  </div>
  <p>
    Haz clic
    <a class="item" href="http://postulacion.tecnologicodeming.edu.ec/private_login?custom_token=<%= current_user.identification_number %>" style="border-left: none !important;">Aqui</a>
    para completar la encuesta de seguimiento.
  </p>
</div>
